All docs

post /v1/account/keys

Create API key(明文仅本次返回)

Free (not billed).

Auth: Authorization: Bearer ac-… · billed per call (see Credits) — envelope {success,data,credit_cost} or {success:false,error}.

Request body

FieldTypeDescription
name * string (len≥1 len≤100)
Full request schema
{
  "type": "object",
  "properties": {
    "name": {
      "type": "string",
      "minLength": 1,
      "maxLength": 100
    }
  },
  "required": [
    "name"
  ]
}

Responses

StatusDescriptionBody
200OKapplication/json — object
defaultErrorapplication/json — ErrorResponse